libxfcegui4-4_4.10.0-2ubuntu1~14.04_i386.deb


Advertisement

Description

libxfcegui4-4 - Basic GUI C functions for Xfce4

Property Value
Distribution Mint 17.3
Repository Mint Import i386
Package name libxfcegui4-4
Package version 4.10.0
Package release 2ubuntu1~14.04
Package architecture i386
Package type deb
Installed size 1.12 KB
Download size 188.76 KB
Official Mirror packages.linuxmint.com
This package contains a library which provides the very
basic GUI functions used by the Xfce4 desktop suite. If
you intend to run Xfce4, then you need to install this
package.

Alternatives

Package Version Architecture Repository
libxfcegui4-4_4.10.0-2ubuntu1~14.04_amd64.deb 4.10.0 amd64 Mint Import
libxfcegui4-4 - - -

Requires

Name Value
libatk1.0-0 >= 1.12.4
libc6 >= 2.4
libgdk-pixbuf2.0-0 >= 2.22.0
libglib2.0-0 >= 2.37.3
libgtk2.0-0 >= 2.24.0
libice6 >= 1:1.0.0
libpango-1.0-0 >= 1.14.0
libsm6 -
libstartup-notification0 >= 0.4
libx11-6 -
libxfce4util7 >= 4.9.0
multiarch-support -
xfce-keyboard-shortcuts -

Download

Type URL
Binary Package libxfcegui4-4_4.10.0-2ubuntu1~14.04_i386.deb
Source Package libxfcegui4

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libxfcegui4-4 deb package:
    # sudo apt-get install libxfcegui4-4

See Also

Package Description
libxfcegui4-dev_4.10.0-2ubuntu1~14.04_i386.deb Development files for libxfcegui4-4
libxfconf-0-2_4.12.0-1~14.04_i386.deb Client library for Xfce4 configure interface
libxfconf-0-dev_4.12.0-1~14.04_i386.deb Development files for libxfconf
lokalize_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb computer-aided translation system
lskat_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb Lieutnant Skat card game
lxpanel-indicator-applet-plugin_0.6.2-0ubuntu2_i386.deb lxpanel indicator applet
lxpanel_0.6.2-0ubuntu2_i386.deb LXDE panel
marble-data_4.14.2-0ubuntu1~ubuntu14.04~ppa1_all.deb data files for Marble
marble-mobile_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb globe and map widget for mobile form factors
marble-plugins_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb plugins for Marble
marble-qt_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb globe and map widget (no KDE dependencies)
marble-touch_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb globe and map widget for tablets
marble_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb globe and map widget
marco-common_1.12.0.1-1+rosa_all.deb lightweight GTK+ window manager for MATE (common files)
marco_1.12.0.1-1+rosa_i386.deb lightweight GTK+ window manager for MATE
Advertisement
Advertisement